.hero-blue h1 {
  font-size: 3.9em;
  font-weight: 900;
  padding-bottom: 0;
  margin-bottom: 5px;
  margin-top: 0;
  color: #fff;
  line-height: 1;
}

.hero-blue .lead-in-3 {
  font-size: .58em;
  display: block;
  font-weight: 300;
  margin-bottom: 0;
  color: #fff;
  margin-top: 22px;
  line-height: 1.2;
}

.hero-blue .subtlePos {
  margin-top: 215px;
}

.subtlebox {
  padding: 15px 0;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.85);
  border-radius: 5px;
  border: 1px solid #fff;
}

.case-study {
  background: #FAFAFB;
}

.demo-box {
  width: 100%;
  text-align: center;
}

.demo-box h3 {
  margin: 0;
  font-size: 1.3em;
  font-weight: 900;
  padding-bottom: 0px;
  color: #4a4a4a;
}

.demo-box p {
  margin: 0;
  line-height: 1.3;
  font-size: 1.1em;
  margin-top: 4px;
  font-weight: 400;
}

h2 {
  font-weight: 500;
}

.demo-1,
.demo-2 {
  display: inline-block;
  vertical-align: middle;
}

.demo-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.demo-section {
  padding: 20px 0;
}

.btn-hero2 {
  font-size: 12px !important;
  padding: 12px 25px;
  font-weight: 800 !important;
  background: #da1c5c;
  color: #fff;
  border-radius: 3px !important;
  border: .14em solid #da1c5c !important;
  outline: none;
  text-transform: uppercase;
}

#videoModalContainer {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  overflow: auto;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 88888888;
}

.videoWrapperContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 200px;
  height: 0;
}

/* For Help Desks
  /solution/remote-it-support =
*/

#remoteItSupportBody .hero-blue {
  background-image: url("//128633-496949-raikfcquaxqncofqfm.stackpathdns.com/img/remote-it-support-hero.jpg");
  background-position: top;
  background-repeat: repeat-x;
  background-size: cover;
  background-padding: 100px 0 90px 0;
  height: 600px;
  background-position: bottom;
}

#remoteItSupportBody h2 {
  font-size: 30px;
  margin-top: 20px;
  margin-bottom: 10px;
}

#remoteItSupportBody h3 {
  margin: 0;
  font-size: 1.4em;
}

#remoteItSupportBody p {
  font-size: 1.1em !important;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 1.5;
}

#remoteItSupportBody .introBody p {
  margin-bottom: 30px;
}

#remoteItSupportBody .case-study h3 {
  font-size: 20px;
  font-weight: 500;
}

#remoteItSupportBody .fade_line {
  display: block;
  border: none;
  color: white;
  height: 1px;
  background: black;
  background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#d2d2d2), to(#fff));
}

#remoteItSupportBody .btn-black {
  color: #231F20 !important;
}

#remoteItSupportBody .btn-black:hover {
  color: #fff !important;
}

#remoteItSupportBody .case-study {
  clear: both;
  background: #FAFAFB;
  padding-top: 60px;
  padding-bottom: 60px;
}

#remoteItSupportBody .case-study h2 {
  font-weight: 500;
}

#remoteItSupportBody .case-study a {
  color: #DA1C5C;
  text-decoration: none;
  font-weight: normal;
  display: inline;
}

#remoteItSupportBody .key-box2 {
  padding: 20px;
  background: #fff;
  border: 1px solid #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
}

#remoteItSupportBody .body-text h2,
#remoteItSupportBody .customWidgetContainer h2 {
  font-family: inherit;
  font-weight: 500;
}

#remoteItSupportBody .section-it {
  background-color: #da1c5c;
  color: #fafafa;
  background-image: url(/img/fuschia-background.jpg) !important;
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: cover;
}

/*  */

#remoteAdminSoftwareBody .hero-blue {
  background-image: url("//128633-496949-raikfcquaxqncofqfm.stackpathdns.com/img/remote-admin-hero.jpg");
  background-position: top;
  background-repeat: repeat-x;
  background-size: cover;
  background-padding: 100px 0 90px 0;
  height: 600px;
  background-position: bottom;
}

#remoteAdminSoftwareBody .key-box2 {
  padding: 20px;
  background: #ffffff;
  border: 1px solid #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
}

#remoteAdminSoftwareBody .keyTitle {
  font-weight: bold;
}

#remoteAdminSoftwareBody .rest-tab-container-custom,
#remoteAdminSoftwareBody .rest-tab-container-custom div {
  background: #FAFAFB !important;
}

#remoteAdminSoftwareBody .section-it {
  background-color: #da1c5c;
  color: #fafafa;
  background-image: url(/img/fuschia-background.jpg) !important;
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: cover;
}

/* For IT Departments
  /remote-access-software = remote-access-software.blade.php
  /remote-access = remote-access.blade.php (Clone)
*/

#itdept .hero-blue {
  background-image: url("//128633-496949-raikfcquaxqncofqfm.stackpathdns.com/img/remote-access-hero.jpg");
  background-position: top;
  background-repeat: repeat-x;
  background-size: cover;
  background-padding: 100px 0 90px 0;
  height: 600px;
}

#itdept .icon-title {
  display: block;
  font-weight: normal;
}

#itdept .it-dept {
  background-color: #fafafa;
  padding-top: 60px;
  padding-bottom: 60px;
}

#itdept .section-it {
  background-color: #da1c5c;
  color: #fafafa;
  background-image: url(/img/fuschia-background.jpg) !important;
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: cover;
}

/* RMM Software */

#rmmSoftwareSolBody {
  /* Product Kiosks */
}

#productKioskBody2 .hero-blue2 h1,
#productKioskBody2 .hero-blue3 h1 {
  font-size: 3.9em;
  font-weight: 900;
  padding-bottom: 0;
  margin-bottom: 5px;
  margin-top: 0;
  color: #fff;
  line-height: 1;
}

#productKioskBody2 .hero-blue2 .lead-in-3,
#productKioskBody2 .hero-blue3 .lead-in-3 {
  font-size: .58em;
  display: block;
  font-weight: 300;
  margin-bottom: 0;
  color: #fff;
  margin-top: 22px;
  line-height: 1.2;
}

#productKioskBody2 .hero-blue2 .subtlePos,
#productKioskBody2 .hero-blue3 .subtlePos {
  margin-top: 215px;
}

#productKioskBody2 .hero-blue {
  background-image: url("/img/remote-access-hero-bg1.jpg");
  background-position: top;
  background-repeat: repeat-x;
  background-size: cover;
  background-padding: 100px 0 90px 0;
  height: 600px;
  background-position: bottom;
  height: 700px;
}

#productKioskBody2 .hero-blue2 {
  background-image: url("/img/remote-access-hero-bg2.jpg");
  background-position: top;
  background-repeat: repeat-x;
  background-size: cover;
  background-padding: 100px 0 90px 0;
  height: 600px;
  background-position: bottom;
  height: 700px;
}

#productKioskBody2 .hero-blue3 {
  background-image: url("/img/remote-access-hero-bg3.jpg");
  background-position: top;
  background-repeat: repeat-x;
  background-size: cover;
  background-padding: 100px 0 90px 0;
  height: 600px;
  background-position: bottom;
  height: 700px;
}

#rmmSoftwareSolBody .hero-blue {
  background-image: url("//128633-496949-raikfcquaxqncofqfm.stackpathdns.com/img/rmm-soft-hero.jpg");
  background-position: top;
  background-repeat: repeat-x;
  background-size: cover;
  background-padding: 100px 0 90px 0;
  height: 600px;
}

#rmmSoftwareSolBody .subtlePos {
  margin-top: 250px;
}

#rmmSoftwareSolBody .demo-section {
  padding-top: 20px;
  padding-bottom: 20px;
  background: #da1c5c;
  color: #fff;
}

#rmmSoftwareSolBody .section-it {
  background-color: #da1c5c;
  color: #fafafa;
  background-image: url(/img/fuschia-background.jpg) !important;
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: cover;
}

#rmmSoftwareSolBody .lead-in-3 {
  margin-top: 5px;
}

#rmmSoftwareSolBody .icon-title {
  color: #000;
  display: block;
  font-size: 1.1em;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}

#rmmSoftwareSolBody .customWidthToCenter {
  width: 600px;
  margin: 0 auto;
}

#rmmSoftwareSolBody .msp-icons {
  height: 60px;
  margin-bottom: 15px;
}

#rmmSoftwareSolBody .numberCircle {
  border-radius: 50%;
  width: 30px;
  height: 30px;
  font-size: 1.3em;
  padding: 3px;
  border: 1px solid #DA1C5C;
  display: inline-block;
  line-height: 1.1;
  clear: both;
  text-align: center;
  font-weight: normal;
  position: relative;
  margin-top: 5px;
  color: #fff;
  background: #DA1C5C;
}

#rmmSoftwareSolBody .callout p {
  line-height: 1.1;
  margin: 10px 0 0;
}

#rmmSoftwareSolBody .border-box-2 {
  background: #4c4f56;
  color: #fff;
}

#rmmSoftwareSolBody .switchbox2 {
  display: inline-block;
  width: 60%;
  background: #f6f6f6;
}

#rmmSoftwareSolBody .tabs-pks {
  padding: 15px;
  -webkit-transition: .4s;
  transition: .4s;
  cursor: pointer;
}

#rmmSoftwareSolBody .switchbox2 h2 {
  font-size: 1.3em;
  font-weight: 300;
  line-height: 1.1;
  margin-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

#rmmSoftwareSolBody .timeline {
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 0 10px;
}

#rmmSoftwareSolBody .status {
  padding: 30px 40px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-top: 2px solid #4c4f56;
  position: relative;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

#rmmSoftwareSolBody .status::before {
  content: "";
  width: 15px;
  height: 15px;
  background-color: #fff;
  border-radius: 25px;
  border: 2px solid #DA1C5C;
  position: absolute;
  top: -11px;
  left: 42%;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

/* Product Kiosk Body */

#productKioskBody .hero-blue {
  background-image: url("//128633-496949-raikfcquaxqncofqfm.stackpathdns.com/img/product-kiosk-hero.jpg");
  background-position: top;
  background-repeat: repeat-x;
  background-size: cover;
  background-padding: 100px 0 90px 0;
  height: 600px;
  background-position: bottom;
}

#productKioskBody .key-box2 {
  padding: 20px;
  background: #ffffff;
  border: 1px solid #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.1);
}

#productKioskBody .icon-title {
  display: block;
  color: #000;
}

#productKioskBody .switchbox2 {
  display: inline-block;
  width: 60%;
  background: #f6f6f6;
}

#productKioskBody .switchbox2 h2 {
  font-size: 1.3em;
  font-weight: 300;
  line-height: 1.1;
  margin-top: 0px;
  padding-bottom: 0px;
}

#productKioskBody .padding-top-bottom {
  padding: 40px 0;
}

#productKioskBody .tabs-pks {
  padding: 15px;
  -webkit-transition: .4s;
  transition: .4s;
  cursor: pointer;
}

#productKioskBody .border-box-2 {
  background: #4c4f56;
  color: #fff;
}

#productKioskBody .timeline {
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 0 10px;
}

#productKioskBody li {
  display: list-item;
  text-align: -webkit-match-parent;
}

#productKioskBody .status {
  padding: 30px 40px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-top: 2px solid #4c4f56;
  position: relative;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

#productKioskBody .status:before {
  content: "";
  width: 15px;
  height: 15px;
  background-color: #fff;
  border-radius: 25px;
  border: 2px solid #DA1C5C;
  position: absolute;
  top: -9px;
  left: 42%;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

#productKioskBody .section-it {
  background-color: #da1c5c;
  color: #fafafa;
  background-image: url(/img/fuschia-background.jpg) !important;
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: cover;
}

#wmiAndPowerShell .hero {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(46, 48, 55, 0.96)), to(#181818)), url(/img/solutions/pattern.png) repeat;
  background: linear-gradient(-180deg, rgba(46, 48, 55, 0.96), #181818), url(/img/solutions/pattern.png) repeat;
  padding-top: 60px;
}

#wmiAndPowerShell .hero h1 {
  color: #fff;
  font-size: 3em;
  font-weight: 100;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  padding-bottom: 10px;
}

#wmiAndPowerShell .hero p {
  color: #dcdcdc;
  font-size: 1.8em;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}

#wmiAndPowerShell .blue-cta {
  background-color: #33bfff;
  border: 2px solid #33bfff;
  border-radius: 30px 30px 30px 30px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  padding: 8px 30px;
  font-size: 1.1em;
  font-weight: 400;
  line-height: 1.33;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  -webkit-transition: all .2s;
  transition: all .2s;
  white-space: nowrap;
}

#wmiAndPowerShell .tab-top span:first-of-type {
  left: 15px;
  color: #fff;
}

#wmiAndPowerShell .tab-top span:last-of-type {
  left: 255px;
  width: 340px;
  color: #3bf;
}

#wmiAndPowerShell .tab-top span {
  position: absolute;
  top: .6em;
  text-transform: uppercase;
}

#wmiAndPowerShell .heroImg {
  background: #181818;
  padding-top: 60px;
}

#wmiAndPowerShell .heroImg h1 {
  color: #fff;
  font-size: 3em;
  font-weight: 100;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  padding-bottom: 10px;
}

#wmiAndPowerShell .heroImg p {
  color: #dcdcdc;
  font-size: 1.8em;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}

#wmiAndPowerShell .blue-cta {
  background-color: #33bfff;
  border: 2px solid #33bfff;
  border-radius: 30px 30px 30px 30px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  padding: 8px 30px;
  font-size: 1.1em;
  font-weight: 400;
  line-height: 1.33;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  -webkit-transition: all .2s;
  transition: all .2s;
  white-space: nowrap;
}

#wmiAndPowerShell .tab-top {
  position: relative;
  height: 0;
  width: 225px;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: .5px;
  border-bottom: 40px solid #3bf;
  border-right: 25px solid transparent;
}

#wmiAndPowerShell .tab-body img {
  position: absolute;
  bottom: 10px;
  right: 15px;
}

#wmiAndPowerShell .tab-body {
  position: relative;
  padding: 40px 15px 50px;
  color: #5f6363;
  font-size: 18px;
  font-weight: 400;
  background: #f2f2f2;
  border-top: 12px solid #3bf;
}

#wmiAndPowerShell .tab-body a {
  color: #00adee;
  font-weight: 200;
}

#wmiAndPowerShell .col-sm-12 img {
  margin: 0 auto;
}

#wmiAndPowerShell p {
  font-size: 1.1em;
  letter-spacing: 1px;
  line-height: 1.5;
}

#mdmbodystyles .hero-blue {
  background-image: url("//128633-496949-raikfcquaxqncofqfm.stackpathdns.com/img/mdm-hero-banner.jpg");
  background-position: top;
  background-repeat: repeat-x;
  background-size: cover;
  background-padding: 100px 0 90px 0;
  height: 600px;
}

#mdmbodystyles .msp-icons {
  height: 60px;
  margin-bottom: 15px;
}

#mdmbodystyles .callout-1 {
  background: #da1c5c;
  padding: 10px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 10px;
  display: inline-block;
}



/* remote-desktop-support 2 */
#remoteDsktopSupportLegacyBody .hero-blue {
  background-image: url("/img/heros/remote-desktop-support-legacy-hero.jpg");
  background-position: top;
  background-repeat: repeat-x;
  background-size: cover;
  background-padding: 100px 0 90px 0;
  height: 600px;
  background-position: bottom;
}

#remoteDsktopSupportLegacyBody .icon-title {
  display: block;
  font-weight: normal;
}

#remoteDsktopSupportLegacyBody .it-dept {
  background-color: #fafafa;
  padding-top: 60px;
  padding-bottom: 60px;
}

#remoteDsktopSupportLegacyBody .section-it {
  background-color: #da1c5c;
  color: #fafafa;
  background-image: url(/img/fuschia-background.jpg) !important;
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: cover;
}
